/* **************** TEMPLATE ***************** */
/* ====== Page Head, Body, and Foot ====== */
body{/*_text-align:center;*/}/* IE5.5 */
.body, .main{display: table-cell; *display:block;_position:relative; _left:-3px; _margin-right: -3px;width:auto; _zoom:1;}
.body:after,.main:after{content: " . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . . ";visibility:hidden; clear:both;height:0 !important;display:block;line-height:0;font-size: 36px;}
.page{margin:0 auto;width:950px;/*_text-align:left;*/} /* text-align IE5.5 */
/* "old school" and "liquid" extend page to allow for different page widths */
.oldSchool{width:750px;}
.liquid{width:auto;margin:0;}
.content{margin:0 auto;width:950px;/*_text-align:left;*/}
/* ====== Columns ====== */
.main{}
.leftCol{float:left; width:250px;_margin-right:-3px;}
.rightCol{float:right; width: 300px;_margin-left:-3px;}
/* extend columns to allow for common column widths */
.gMail{width:160px;}
.gCal{width:180px;}
.yahoo{width:240px;}
.myYahoo{width:300px;}